@import url('https://fonts.googleapis.com/css?family=Montserrat+Alternates:400,500,600|Open+Sans:300,400,600,700|Poppins:300,400,500,600,700|Courgette|Pinyon+Script&display=swap');
/*
font-family: 'Montserrat Alternates', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Courgette', cursive;
font-family: 'Pinyon Script', cursive;
*/
/* --------------------------
:: 1.0 Base CSS Start
-------------------------- */  
* { 
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    background-color: #fff;
    font-weight: 400;
} 

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Merriweather', serif;
}

img {
    max-width: 100%;
}
#scrollUp {
    bottom: 0;
    font-size: 24px;
    right: 30px;
    width: 50px;
    background-color: #fb397d;
    color: #fff;
    text-align: center;
    height: 50px;
    line-height: 50px;
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
}
li {
    list-style: none;
}

p {
    color: #565656;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
}
p:last-child {
    margin: 0;
}

/*============
custom css(07-02-19)
==============================*/
/*===-----
common
------===*/ 
div#main {
    z-index: 3;
    position: relative;
    background: #fff;
}
.nopadd, .no_padd{
    padding: 0;
}

img{
    max-width: 100%;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    padding: 0;
    display: block;
}
.secpanel{
    display: block;
    overflow: hidden;
    width: 100%;
    position: relative;
}

.secpanel p{
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 20px;
    color: #222222;
}
.secpanel p:last-child{
    margin-bottom: 0;
}
.padd_tb{
    padding: 90px 0; 
}
.padd_t{
    padding-top: 90px;
}
.padd_b{
    padding-bottom: 90px;
}
.nopadd_left {
    padding-left: 0;
}
.nopadd_right {
    padding-right: 0;
}
.fluid_padd{
    padding: 0 54px ;
}
.bluefont{    color:#0884d3;}
.redfont{ color:#ea5555;}
.hdspan{    color:#b2b2b2;}
h1,h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
}
.space_area{}
li{
    font-size: 15px;
    line-height: 24px;
    color: #222222;
}

/*------ Heading-----*/
.heading, .heading_center {
    background: none;
    border: 0;
    padding: 0;
    margin-bottom: 30px;
    position: relative;
}
.heading_center {
    text-align: center;
}
.heading_left{
    text-align: left;
    border-left: 5px solid #0884d3;
    padding-left: 15px;
}
.heading span, .heading_center span, .heading_left span{
    display: block;
    font-size: 20px;
    line-height: 30px;
    margin : 0;
    font-weight:400;
    position:relative;
    color: #b2b2b2;
}
.heading h2, .heading_center h2, .heading_left h2,
.heading h3, .heading_center h3, .heading_left h3{
    font-size : 30px;
    line-height : 40px;
    margin : 0;
    font-weight:400;
    position:relative;
    margin-bottom: 35px;
    padding-bottom: 4px;
}
.heading_center:after, .heading:after{
    content: "";
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;    
    margin: 0 auto;
    width: 53px;
    height: 5px;
    background: url(images/heading_line_blue.png) no-repeat;
}
.heading_center:after{
    right: 0;
}
.heading_center p {
    display : block;
    font-size: 16px;
    line-height: 26px;
    width: 90%;
    margin: 0 auto;
}
.single_heading{}
.single_heading h2{}
.sub_content , .sub_content_left{
    margin: 0 auto 70px;
    width: 90%;
}

.sub_content_left{
    width: 100%;
    margin-bottom: 40px;
}
.sub_content p, .sub_content_left p {
    display : block;
    text-align : center;
    font-size: 16px;
    line-height: 26px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
}
.sub_content_left p {
    text-align: left;
}
/*--- buttons ---*/
a.main_btn {
    background: #9c1d18;
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    padding: 19px 52px;
    display: inline-block;
    margin-top: 25px;
}
a.main_btn:hover, a.main_btn:focus {
    background-color: #0884d3;
    color: #fff;
    text-decoration: none;
}
button {
    background-image: none;
}
/*==-----page loader---=*/

.pageloader{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background:#fff;
}
.lds-ellipsis {
    display: inline-block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.lds-ellipsis div {
    position: absolute;
    top: 27px;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #ea5555;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
    left: 6px;
    animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
    left: 6px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
    left: 26px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
    left: 45px;
    animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}
@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(19px, 0);
    }
}
/*==== slick dots ========*/
ul.slick-dots{
    text-align: center;
    margin: 0;
}
ul.slick-dots li{
    background: #ffffff;
    border: 1px solid #000000;
    width: 10px ;
    height: 10px ;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    margin: 0 8px 0 0;
}
ul.slick-dots li:last-child{margin-right: 0;}
ul.slick-dots li.slick-active{
    background:#000;
}
ul.slick-dots li button{
    display: none;
}


button.slick-arrow {
    background-image: url(images/angle-pointing-arrow.png);
    background-color: transparent;
    border: 0;
    text-indent: -1000px;
    width: 50px;
    height: 50px;
    border: 1px solid #ababab;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    overflow: hidden;
}
button.slick-prev.slick-arrow.slick-disabled,button.slick-next.slick-arrow.slick-disabled {
    opacity: 0.3;
}
button.slick-arrow:hover, button.slick-arrow:focus{
    outline: none;
}
button.slick-prev.slick-arrow {
    left: -76px;
}
button.slick-next.slick-arrow {
    right: -76px;
    transform: rotate(180deg);
}











/*===-----
header
------===*/
.main_header {
    z-index: 10;
    position: relative;
    background: #fff;
}
.top_hdr_wrap{    
    text-align: right;
    position: relative;
    border-bottom: 1px solid #dedede;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+28,f7f7f7+28,f7f7f7+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 33%, #f7f7f7 33%, #f7f7f7 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 33%,#f7f7f7 33%,#f7f7f7 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #ffffff 0%,#ffffff 33%,#f7f7f7 33%,#f7f7f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9 */

}
.top_right_area {
    margin: 0;
}
.logobox { 
    padding: 22px 54px 22px 0;
    position: relative;
    max-width: 100%;
    z-index: 3;
    /* background: #fff; */
    margin-left: 0;
}

.logobox img {
    display: block;
    /*margin: 0 auto;*/
}
.menu-top-menu-container {
    display: inline-block;
    vertical-align: top;
    margin-right: 0;
    margin-top: 26px;
}
.menu-top-menu-container ul{
    margin: 0;
}
.menu-top-menu-container ul li{
    display: inline-block;
    margin-left: 10px;
}
.menu-top-menu-container ul li a {
    color: #000;
    line-height: 51px;
    padding: 15px 7px;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}
.menu-top-menu-container ul li.topactive a,
.menu-top-menu-container ul li:nth-child(2) a{
    color: #ea5555;
}
.menu-top-menu-container ul li a:hover, .menu-top-menu-container ul li a:focus{
    color: #ea5555;
    text-decoration: none;
}
.hdr_contbox{
    display: inline-block;
    vertical-align: top;
}

.hdrcall {
    display: inline-block;
    vertical-align: top;
    padding: 6px 0 5px 0;
    background-position: left center;
    margin-left: 20px;
    margin-top: 25px;
}
.hdrcall a {
    color: #0884d3;
    font-size: 15px;
    line-height: 40px;
    font-weight: 600;
}
.hdrcall a:hover, .hdrcall a:focus{
    color: #ea5555;
    text-decoration: none;
}
a.btn_hdr {
    display: inline-block;
    vertical-align: top;
    background-color: #0884d3;
    color: #fff;
    padding: 39px 30px 35px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin-right: -54px;
    margin-left: 30px;
}
a.btn_hdr:hover, a.btn_hdr:focus{
    background: #ea5555;
    text-decoration: none;
    color: #fff;
}
/*---- menu----*/
.main_menu_wrap{
    text-align: right;
    position: relative;
}
ul.nav_menu {
    display: inline-block;
    text-align: center;
    width: 100%;
    margin-bottom: 0;
}
ul.nav_menu  li {
    display: inline-block;
    text-decoration: none;
    position: relative;
    margin:0 13px;
}
ul.nav_menu  li  a {
    border-bottom: 0;
    color: #4e4e4e;
    line-height: 24px;
    white-space: nowrap;
    font-size: 15px;
    padding: 20px 0;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
}
ul.nav_menu  li.mainactive a {
    color: #000;
    font-weight: bold;
}
ul.nav_menu  li.mainactive a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 77%;
    height: 3px;
    background-color: #0884d3;
    bottom: 16px;
    margin: 0 auto;
}
ul.nav_menu  li  a:hover{
    color: #ea5555;
}
/*===-----
banner
------===*/
.main_banner_wrap {
    background-image: url(images/home_banner.jpg);
    background-position: center ;
    background-repeat: no-repeat ;
    background-size: cover ;
}
.banner_content_area {
    /*    position: absolute;
        width: 100%;
        top: 0;
        bottom: 0;*/
}

.bnr_heading_top {
    font-size: 30px;
    color: #404040;
    line-height: 40px;
    text-align: left;
    font-family: Montserrat Alternates;
    font-weight: 400;
    font-style: normal;
}

.bnr_btn{}
.bnr_btn button,
.bnr_btn a{
    background: #0884d3;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 40px;
    color:#fff;
    border-radius: 5px;
    display: inline-block;
}
.bnr_btn button:hover, .bnr_btn button:focus,
.bnr_btn a:hover, .bnr_btn a:focus{
    background: #000;
    color: #fff;
}
.bnr_heading b{
    color: #0884d3;
    font-weight: 400;
}



/*--- button ---*/
.norm_btn{
    margin-top: 40px;
    display: block;
    overflow: hidden;
}
.norm_btn button, .norm_btn a{
    background: #0884d3;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 40px;
    color: #fff;
    line-height: 26px;
    border: 0;
    border-radius: 5px;
    display: inline-block;
}
.norm_btn button:hover, .norm_btn button:focus,
.norm_btn a:hover, .norm_btn a:focus{
    background: #000;
    color: #fff;
}
.norm_btn.blk_btn a{
    background: #000;
    color: #fff;
}
.norm_btn.blk_btn a:hover, .norm_btn.blk_btn a:focus{
    background: #0884d3;
    color: #fff;
}


/*===-----
banner
------===*/

/*---- portfolio ---*/
.hm_portfolio_wrap{}
.portfolio_area{
    position: relative;
    z-index: 3;
    display: block;
    width: 100%;
}
.portfolio_area{
    text-align: center;
}
.portfolio_area ul{
    margin: 0;
}
.portfolio_area ul li {
    display: inline-block;
    vertical-align: top;
    width: 31.4%;
    margin-right: 28px;
    margin-bottom: 32px;
    color: #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.15);
    box-shadow: 0 0 10px rgba(0,0,0,.15);
    border-radius: 5px;
}
 
/*.portfolio_area ul li:nth-last-child(-n+3) {
    margin-bottom: 0;
}*/
.portfolio_area ul li:nth-child(3n) {
    margin-right: 0;
}
.cntnt_bx {
    padding: 18px 20px;
    background: #ea5555;
    text-align: left;
}
.temp_heading{}
.temp_heading h4 {
    margin: 0;
}
.cntnt_area{}
.template_details {
    margin-top: 8px;
}
.template_details p {
    color: #fff;
}


/*===-----
footer
------===*/
footer#mainfooterarea {
    background: #2b2b2b;
}
.ftr_mainarea {}
.ftr_contentarea {
    padding: 80px 0 120px;
    position: relative;
}
.ftr_contentarea:after,.ftr_contentarea:before{
    content:"";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0;
    border-bottom: 108px solid #fff;
}
.ftr_contentarea:after{
    right: 0;
    border-left: 800px solid transparent;
}
.ftr_contentarea:before{
    left: 0;
    border-right: 800px solid transparent;
}
h3.ftr_heading {
    margin-top: 0;
    color: #fff;
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0px;
}

.ftr_contact {
    width: 100%;
    text-align: center;
}
.ftr_contact .hd {   


}
.ftr_contact .hd h4{
    font-size: 36px;
    /* text-transform: uppercase; */
    font-weight: 600;
    color: #fff;
    margin: 0 0 33px;
}
.ftr_contact .hd p {
    font-size: 20px;
    line-height: 31px;
    color: #adadad;
    width: 80%;
    margin: 0 auto;
    text-align: center;

}
.ftr_contact .numbutn {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    background: transparent;
    padding: 10px 40px;
    display: inline-block;
    border-radius: 5px;
    margin-top: 50px;
    background: #f80f0f;
}
.ftr_contact .numbutn:hover, .ftr_contact .numbutn:focus {
    background: #ea5555;
    text-decoration: none;
}
.ftr_btm_area {
    overflow: hidden;
    margin-top: 0;
    background: #fff;
    text-align: center;
    padding: 60px 0;
}
.ftr_social {
    display: block;
    text-align: center;
    margin: 10px 0 0px;
}
.ftr_social ul{    margin: 0;}
.ftr_social ul li {
    margin-left: 8px;
    display: inline-block;
    vertical-align: top;
    border-radius: 5px;
    font-size: 13px;
}
.ftr_social ul li:first-child{
    background-color: #3b5998
}
.ftr_social ul li:nth-child(2){
    background-color: #1da1f2;
}
.ftr_social ul li:nth-child(3){
    background-color: #c8232c;
}
.ftr_social ul li a.social_icons_link{
    padding: 3px 14px;
    display: inline-block;
}
.ftr_social ul li a.social_icons_link span.social_icon {
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    /* width: 18px; */
    /* height: 18px; */
    display: inline-block;
    text-align: center;
    font-size: 14px;
}
.ftr_social ul li a.social_icons_link span.social_label {
    color: #fff;
    margin-left: 4px;

}

.ftr_logo{
    display: block;
}
.ftr_logo a{
    display: inline-block;
    margin-bottom: 20px;
}
.ftr_logo a img{}
.copyright {
    display: block;
    vertical-align: middle;
}
.copyright p {
    margin: 0;
    font-size: 14px;
    line-height: 24px;
    padding: 0;
    color: #a6a6a6;
    display: inline-block;
}
.copyright p a {
    color: #a6a6a6;
        display: inline-block;
    line-height: 48px;
}
.copyright p a:hover,.copyright p a:focus {
    color: #0884d3;
}
.ftr_link_area {
    text-align: center;
    /* padding: 20px 0; */
    /* width: 100%; */
    display: block;
}
.ftr_link_area ul{
    margin: 0;
    text-align: center;
}
.ftr_link_area ul li {
    position: relative;
    display: inline-block;
    margin-right: 0;
    padding-left: 11px;
}
.ftr_link_area ul li a {
    color: #a6a6a6;
    font-size: 14px;
    padding: 0;
    line-height: 48px;
    display: inline-block;
}
.ftr_link_area ul li:last-child a{
    padding-right: 0;
}
.ftr_link_area ul li a:hover{   
    text-decoration: none;
    color: #ea5555;
}
.ftr_link_area ul li:before{
    content: "|";
    color: #a6a6a6;
    font-size: 14px;
    line-height: 24px;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 24px;
    margin: auto;
}
.ftr_link_area ul li:first-child:before{
    display: none;
}
.ftr_link_area ul li:first-child{
    padding-left: 0;
}
/*----------
top to bottom scroll
----------*/
#top_bottom_scroll {
    display: inline-block;
    background-color: #ea5555;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#top_bottom_scroll::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 46px;
    color: #fff;
}
#top_bottom_scroll:hover {
    cursor: pointer;
    background-color: #333;
}
#top_bottom_scroll:active {
    background-color: #555;
}
.show #top_bottom_scroll {
    opacity: 1;
    visibility: visible;
}


/*===================
inner banner page 
====================*/
.innerbanner{
    position: relative;
    background-position: center ;
    background-repeat: no-repeat ;
    background-size: cover ;
}
.innerbanner_heading {
    margin-bottom: 30px;
}
.innerbanner:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: block ;
    background-color: rgba(0, 0, 0, 0.60);
    left: 0;
    z-index: 1;
}
.innerbanner_heading h1 strong {
    font-size: 45px;
    font-weight: 900;
    line-height: 50px;
    letter-spacing:0.002em;
    display: block;    
}
.innerbanner_heading h1 {
    font-size: 37px;
    font-weight: 300;
    margin: 0 ;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-left: 0;
    color: #fff;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
}
.inner_bnr_content{
    position: relative ;
    z-index: 2;
    padding: 37px 0;
}
.innerbanner_heading h1:after {
    content: "";
    width: 100px;
    height: 4px;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: #fff;
    margin: 0 auto;
    display: block;
}

.inner_bnr_content p, .inner_bnr_content h2 {
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    margin: 0;
    font-weight: 400;
}
.inner_bnr_content p b {
    font-weight: 400;
}









.terms_banner{  background-image: url(images/responsive-website-design.jpg);}
.get_a_free_quote_banner{ background-image: url(images/get-a-free-quote.jpg);}



/*===========
Terms page
===========*/
.get_a_quote_form_wrap{}
.get_a_quote_form_area {
    width: 80%;
    margin: 0 auto;
}
.personal_details_box{}
.personal_details_box h4, .inquire_serv_box h4 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 24px;
    color: #fff;
    background: #0884d3;
    padding: 10px 16px;
    border-radius: 5px 5px 0 0;
}
.personal_details_box h4{}
.personal_details_box ul{
    margin: 0;
}
.personal_details_box ul li {
    width: 49.4%;
    display: inline-block;
    vertical-align: top;
    margin-right: 6px;
}
.personal_details_box ul li:first-child{
    width: 100%;
    margin: 0;
}
.personal_details_box ul li:nth-child(3),
.personal_details_box ul li:nth-child(5) {
    margin-right: 0;
}
.inquire_serv_box {
    margin-bottom: 20px;
    margin-top: 24px;
}
.inquire_serv_box ul {
    margin: 0;
    column-count: 2;
    column-gap: 20px;
}
.inquire_serv_box ul li {
    margin-bottom: 10px;
}
.inquire_serv_box ul li label {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 600;
}
/* Base for label styling */
form [type="checkbox"]:not(:checked),
form [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
form [type="checkbox"]:not(:checked) + label,
form [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer;
}

/* checkbox aspect */
form [type="checkbox"]:not(:checked) + label:before,
form [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0; top: 0;
    width: 1.25em; height: 1.25em;
    border: 2px solid #ccc;
    background: #fff;
    border-radius: 4px;
    /*  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);*/
}
/* checked mark aspect */
form[type="checkbox"]:not(:checked) + label:after,
form [type="checkbox"]:checked + label:after {
    content: '\2713';
    position: absolute;
    top: .15em; left: .22em;
    font-size: 1.3em;
    line-height: 0.8;
    color: #ea5555;
    transition: all .2s;
    font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial;
}
/* checked mark aspect changes */
form [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
form [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
/* disabled checkbox */
form [type="checkbox"]:disabled:not(:checked) + label:before,
form [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}
form [type="checkbox"]:disabled:checked + label:after {
    color: #999;
}
form [type="checkbox"]:disabled + label {
    color: #aaa;
}
/* accessibility */
form [type="checkbox"]:checked:focus + label:before,
form [type="checkbox"]:not(:checked):focus + label:before {
    border: 2px dotted #000;
}

/* hover style just for information */
form label:hover:before {
    border: 2px solid #000!important;
}
form [type="radio"]:checked,
form [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
form [type="radio"]:checked + label,
form [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
form [type="radio"]:checked + label:before,
form [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
form [type="radio"]:checked + label:after,
form [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #ea5555;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
form [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
form [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/*-------------------------*/
.frm_box2{}
.frm_box2 ul {
    margin: 0;
    column-count: 3;
}
.frm_box2 ul li{}
div#logo {
    display: flex;
    margin: 14px 0 20px;
    background: #f9f9f9;
    padding: 20px;
}
div#logo label:first-child {
    width: 10%;
    font-size: 20px;
    color: #0884d3;
    margin: 0;
}
div#logo label .field_info_radio {
    margin-right: 7px;
    display: inline-block;
    vertical-align: middle;
}
div#logo label .field_info_radio label.option {
    margin-right: 20px;
    margin-bottom: 0;
}
.cont_submit_btn{
    margin-top: 0
}
.cont_submit_btn input {
    border: 0;
    background: #ea5555;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    padding: 10px 40px;
    border-radius: 5px;
    margin-top: 30px;
}
.form_error, .form_error1, .form_error2, .form_error3, .form_error4, .form_error5, .form_error6, .form_error7, .form_error8{
    display: none;
    color: #ea5555;            
}
.form_valid_error, .form_valid_error1{
    display: none;
    color: #ea5555;
}
.success{
    display: none;
    color: green;
    margin-top: 15px;
    font-size: 20px;    
}

.error{
    display: none;
    color: red;
    margin-top: 15px;
    font-size: 20px;    
}
.frm_era {
    margin-bottom: 10px;
}
button[disabled], html input[disabled] {
    cursor: not-allowed;
}
#btndisable{
    display:none;
}

/*Cookie Consent Begin*/
.cookie_wrap {}
#cookieConsent {
    background-color: rgba(0, 0, 0, 0.85);
    min-height: 26px;
    font-size: 14px;
    color: #fbfbfb;
    line-height: 26px;
    padding: 20px;
  
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #ffffff;
    text-decoration: underline;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
	position: absolute;
    right: 38px;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #ea5555;
    display: inline-block;
    border-radius: 5px;
    cursor: pointer;
    float: right;
    margin: 10px 13px 0 10px;
	text-decoration: none;
	    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 40px;
	vertical-align: baseline;
    color: #ffffff;
    font-weight: 600;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #0884d3;
}
.cookie_wrap h2 {
    margin: 0;
    font-size: 22px;
    line-height: 30px;
	
}

.cookie_bnr_cntnt {
    display: inline-block;
    vertical-align: baseline;
}

.wpcc-btn {
    font-weight: 500 !important;
} 

/*Cookie Consent End*/

/*--cookie policy page--*/
.cookie_page_area {}

.cookie_page_area h2 {
       margin: 0 0 27px;
    color: #000000;
    position: relative;
	font-size: 30px;
	line-height: 40px;
	    font-weight: 400;
}
.brkline {
    border-top: 1px solid #eeeeee;
    margin: 40px 0;
}
.cookie_page_area h2:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -10px;
    left: 0;
    margin: 0 auto;
    width: 53px;
    height: 5px;
    background: url(images/heading_line_blue.png) no-repeat;
}
.cookie_tbl {
    margin-bottom: 35px;
}
.cookie_tbl h3 {
    font-size: 22px;
    margin: 0 0 5px;
    line-height: 28px;
    color: #0884d3;
}
.cookie_tbl ul.cookie_tbl_row {border: 1px solid #eeeeee;font-size: 0;display: table;}

.cookie_tbl ul.cookie_tbl_row li {
    display: table-cell;
    width: 22%;
    vertical-align: top;
    border-right: 1px solid #eeeeee;
}

.cookie_tbl ul.cookie_tbl_row li:last-child {
    width: 54%;
    border-right: 0;
}

.cookie_tbl ul.cookie_tbl_row li ul.sub_list {}
.cookie_tbl ul.cookie_tbl_row li ul.sub_list li {
    width: 100%;
    display: inline-block;
    border-top: 1px solid #eee;
    min-height: 65px;
    padding: 8px 13px;
    border-right: 0;
}
.cookie_tbl ul.cookie_tbl_row li strong {
    width: 100%;
    background: #343131;
    display: block;
    padding: 13px;
    color: #ffffff;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
}

span.wpcc-message {
    font-size: 14px;
    line-height: 24px;
}
.wpcc-container.wpcc-float.wpcc-corners-round.wpcc-corners-small.wpcc-padding-large.wpcc-margin-large.wpcc-fontsize-large.wpcc-border-thin.wpcc-bottom.wpcc-right.wpcc-color-custom--1474270625 {
    padding: 20px;
}
#myList li{ display:none;
}
#loadMore {
    background: #0884d3;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 40px;
    color: #fff;
    line-height: 26px;
    border: 0;
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
}
#loadMore:hover, #loadMore:focus, #loadMore:active {
        background: #000;
    color: #fff;
}
.stickyTop {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}
.stickyBot {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
}
.fixedTop {
    position: fixed;
    top: 0;
}
.fixedBot {
    position: fixed;
    bottom: 0;
}